TAGS: {}
HARD_DECAYS: {}
PARTICLE_DATA:
    '15':
        Massive: '1'
    '23':
        Width: '2.446'
    '24':
        Width: '2.048'
    '5':
        Massive: '1'
    '6':
        Mass: '174.3'
A: ''
BEAMS:
- ''
- ''
BEAM_ENERGIES:
- ''
- ''
CABIBBO: ''
CKMORDER: ''
COUPLINGS: ''
COUPLING_SCHEME: ''
ERROR: ''
ETA: ''
EVENTS: '0'
EW_SCHEME: ''
FRAGMENTATION: 'Off'
GENERATOR_ON: ''
LAMBDA: ''
ME_SIGNAL_GENERATOR: ''
MODEL: ''
MSTRANGE_EFF: ''
ORDER_ALPHAS: ''
OUTPUT: ''
PDF_SET: None
RANDOM_SEED: ''
RHO: ''
SCALES: ''
SHOWER_GENERATOR: None
SLHA_INPUT: ''
SUSY_GENERATOR: ''
VEV: ''
YUKAWA_B: ''
YUKAWA_C: ''
YUKAWA_D: ''
YUKAWA_E: ''
YUKAWA_MASSES: ''
YUKAWA_MU: ''
YUKAWA_S: ''
YUKAWA_T: ''
YUKAWA_TAU: ''
YUKAWA_U: ''
PROCESSES:
-   ': 22 21 -> 1000002 -1000002': {}
-   ': 22 21 -> 2000002 -2000002': {}
-   ': 22 21 -> 1000004 -1000004': {}
-   ': 22 21 -> 2000004 -2000004': {}
-   ': 22 21 -> 1000006 -1000006': {}
-   ': 22 21 -> 2000006 -2000006': {}
-   ': 22 21 -> 1000001 -1000001': {}
-   ': 22 21 -> 2000001 -2000001': {}
-   ': 22 21 -> 1000003 -1000003': {}
-   ': 22 21 -> 2000003 -2000003': {}
-   ': 22 21 -> 1000005 -1000005': {}
-   ': 22 21 -> 2000005 -2000005': {}
SELECTORS: []
